Subject: [netatalk-admins] QuarkXpress File Save Renaming Directories!

From: Mitch McNeel <[email-masked]>
Date: Wed, 14 Oct 1998 09:22:02 -0700

Hey all Admin.'s.

        I recently updated my version of QuarkXpress to
4.0.4 from 4.0, and it fixed the problem of renaming
directories with the file name it was trying to save.
Follow the link below to grab your free update from Quark.

    http://www.quark.com/quarkxpress/qxpfix_1.html

        In the past I was having problems with saving a
document.  After weeks of testing and re-testing, I found
that it was a Quark issues, not a Netatalk issue...  I have
recently upgraded to the new version pre-asun2.1.0-11 and
everything seems to be working just fine...

Hope this helps anyone with the same issues.

Mitch